/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "เพิ่มไฮไลต์และลูกศรเพื่อการให้คำติชมที่รวดเร็วด้วยคำอธิบายประกอบ PDF";

/* Accessibility description: Additional Functions */
"Additional Functions" = "ฟังก์ชั่นเพิ่มเติม";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "ใส่คำอธิบายประกอบ PDF ด้วยลูกศร รูปทรง และข้อความเพื่อให้คำติชมที่รวดเร็ว เพลิดเพลินกับคุณลักษณะระดับพรีเมียมนี้ฟรี 30 วัน";

/* Tooltip: Annotate this note */
"Annotate this note" = "ใส่คำอธิบายประกอบบันทึกย่อนี้";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "ไม่รองรับคำอธิบายประกอบของ PDF ที่เข้ารหัส";

/* Annotation Summary */
"Annotation Summary" = "สรุปคำอธิบายประกอบ";

/* Cancel */
"Cancel" = "ยกเลิก";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "ล้างคำอธิบายประกอบทั้งหมดออกจากเอกสารของคุณ หรือใช้คุณลักษณะขั้นสูง เช่น หมุนและลบเพจในเมนูคุณลักษณะเพิ่มเติม";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "ล้างคำอธิบายประกอบทั้งหมดออกจากภาพของคุณ หรือใช้คุณลักษณะขั้นสูง เช่น พลิกและหมุนในเมนูคุณลักษณะเพิ่มเติม";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "ล้างคำอธิบายประกอบ";

/* Accessibility role description: close button */
"close button" = "ปุ่มปิด";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "สร้างภาพรวมคำอธิบายประกอบเมื่อเริ่มต้น PDF ของคุณ";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "ครอบตัดและปรับขนาดหรือเพิ่มลูกศรและข้อความด้วยคำอธิบายประกอบภาพ";

/* skitch menu item: Delete Page */
"Delete Page" = "ลบหน้า";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "ขุดคุ้ยให้ลึกขึ้น";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "วาดวัตถุไว้นอกขอบเขตของภาพเพื่อขยายผ้าใบโดยอัตโนมัติ";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "ดึงความสนใจ";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "วาดรูปทรง ลูกศร และภาพร่างอย่างรวดเร็วเพื่อสร้างความคิดอย่างรวดเร็วด้วย คำอธิบายประกอบภาพ";

/* Encrypted PDF */
"Encrypted PDF" = "PDF ที่เข้ารหัส";

/* zoom menu item: Fit in Window */
"Fit in Window" = "พอดีหน้าต่าง";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "พอดีความกว้างของเพจ";

/* skitch menu item: Flip */
"Flip" = "พลิก";

/* button title: Get Started */
"Get Started" = "เริ่มต้นใช้งาน";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "รับประโยชน์สูงสุดจากเอกสารของคุณด้วยคำอธิบายประกอบ PDF";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "รับประโยชน์สูงสุดจากภาพของคุณ";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "ได้รับความนิยม";

/* button title: Go Premium */
"Go Premium" = "สม้คร Premium";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "รวมถึงสรุปคำอธิบายประกอบ";

/* button title: Learn more about Premium */
"Learn more about Premium" = "เรียนรู้เพิ่มเติมเกี่ยวกับระดับพรีเมียม";

/* Accessibility role description: learn more button */
"learn more button" = "เรียนรู้ปุ่มเพิ่มเติม";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "ทำให้เพื่อนหรือเพื่อนร่วมงานสามารถดูคำอธิบายประกอบทั้งหมดของคุณได้อย่างรวดเร็วด้วยการรวมเพจสรุปคำอธิบายประกอบเป็นเพจแรกของ PDF ที่คุณต้องการใช้ร่วมกันหรือพิมพ์ออกมา";

/* Markup welcome item title: Make More Space */
"Make More Space" = "ทำให้มีพื้นที่เพิ่มเติม";

/* OK Button */
"OK" = "ตกลง";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "คำอธิบายประกอบ PDF";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "หมุนตามเข็มนาฬิกา";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "หมุนทวนเข็มนาฬิกา";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "พูดด้วยคำพูดที่น้อยลง";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "ไม่มีคำอธิบายประกอบที่จะสรุป";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "อัพเกรดเป็น Evernote ระดับพรีเมียมเพื่อเข้าใช้ในคุณลักษณะนี้และคุณลักษณะระดับพรีเมียมที่ยอดเยี่ยมอื่นๆ";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "ใช้เครื่องมือและคุณสมบัติเหล่านี้ในการโฟกัสสิ่งที่สำคัญได้อย่างรวดเร็ว";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "ผู้ใช้ยกเลิกตัวอย่างคำอธิบายประกอบ PDF";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "เวลาคำอธิบายประกอบ PDF ฟรีของคุณสิ้นสุดแล้ว";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "เวลาคำอธิบายประกอบ PDF ฟรีของคุณสิ้นสุดแล้ว";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "เวลาคำอธิบายประกอบ PDF ฟรีของคุณจะสิ้นสุดใน %ld วัน";

/* zoom menu item: Zoom In */
"Zoom In" = "ซูมเข้า";

/* zoom menu item: Zoom Out */
"Zoom Out" = "ซูมออก";
